ru:
  field_option: Опции
  message: Сообщение
  project: Проект
  redmine_status_title: Статусы
  redmine_status_update_your_status: Обновите свой статус
  redmine_status_developer_status: Статус
  redmine_status_developer_status_tagged_with: Статусу присвоен тег %s
  redmine_status_tag_cloud: Облако тегов
  redmine_status_notification_preference: Настройки оповещения
  redmine_status_saved_notification_preference: Настройки сохранены как %s.
  redmine_status_failed_to_save_notification_preference: Не получилось сохранить настройки. Попробуйте ещё раз.
  redmine_status_new_update: обновил статус
  redmine_status_new_update_plural: 'Последние обновления статусов'
  redmine_status_all_status_plural: "Все статусы"
  redmine_status_tag_cloud: Облако тегов
  redmine_status_search_statuses: Поиск статусов

